/**
 * Screen sizes
 */
/**
  * Colors
  */
.features {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.features .wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem 2rem;
}
@media (max-width: 767px) {
  .features .wrapper {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 768px) {
  .features--reverse .features-media {
    grid-column: 2;
  }
}
@media (max-width: 767px) {
  .features-intro {
    grid-row: 1;
    text-align: center;
  }
}
.features-intro .tagline {
  margin-bottom: 0;
}
.features-media {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  text-align: center;
  min-height: 350px;
  grid-row: 1/span 2;
}
@media (max-width: 767px) {
  .features-media {
    grid-row: 2;
  }
}
.features-media-item {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%) scale(0.85);
  width: 50%;
  height: 100%;
  object-fit: contain;
  transition: 300ms ease-in-out;
  opacity: 0.9;
  filter: grayscale(1);
  margin: auto;
  object-position: center;
}
.features-media-item ~ img {
  left: unset;
  right: 0;
}
.features-media-item.active {
  opacity: 1;
  filter: grayscale(0);
  transform: translate(-50%, -50%) scale(1);
  z-index: 1;
  left: 50%;
}
.features-media-item.active ~ img {
  left: 50%;
  transform: translate(0, -50%) scale(0.85);
}
.features-media-item.active ~ img ~ img {
  left: -50%;
}
.features-text {
  flex: 1 1 300px;
}
@media (max-width: 767px) {
  .features-text {
    margin-top: -2rem;
    font-size: 14px;
  }
}
.features-text-tabs-item {
  margin: 1rem 0;
  border: 2px solid white;
  border-radius: 8px;
  background: #dcddd8;
  appearance: none;
  display: flex;
  align-items: center;
  text-align: left;
  padding: 1.25rem 2rem;
  gap: 2rem;
  line-height: 1.4;
  cursor: pointer;
  width: 100%;
  border: 4px solid transparent;
  transition: 400ms ease;
  box-shadow: 0px 0px 0px transparent;
}
.features-text-tabs-item i {
  color: #47494a;
  font-size: 2rem;
  background: white;
  border-radius: 50%;
  width: 65px;
  height: 65px;
  flex: 0 0 65px;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.features-text-tabs-item img {
  flex: 0 0 40px;
  width: 56px;
  height: auto;
}
.features-text-tabs-item b {
  display: block;
  margin-bottom: 0.4rem;
}
.features-text-tabs-item:hover, .features-text-tabs-item:focus, .features-text-tabs-item.active {
  border: 4px solid #fff;
  background: #f1f2ee;
  box-shadow: 0px 16px 20px #9b9b9b;
}
